@font-face {
	font-family: 'Century';
	src: url('../font/ITC-Century-Std-Bold-Italic_24532.ttf');
}
@font-face {
	font-family: 'MYRIADPRO-REGULAR';
	src: url('../font/MYRIADPRO-REGULAR.otf');
}
header .navbar-toggle{
	background-color: #EDEDED
}
header .navbar-toggle span{
	background-color: #000
}
.icon i{
	font-size: 14px;
	border-radius: 50%;
	background-color: black;
	color: white;
	width: 27px;
	height: 27px;
	padding-top: 7px;
	text-align: center;
}
.icon .fa-facebook-f{
	background: #425b8c;
	transition-duration: 0.3s
}
.icon .fa-facebook-f:hover{
	background-color: #4267B2;
	transition-duration: 0.3s
}
.icon .fa-youtube{
	background: rgba(0,0,0,1);
	transition-duration: 0.3s

}
.icon .fa-youtube:hover{
	background-color: #D4101D;
	transition-duration: 0.3s

}
.icon .fa-twitter{
	background: rgba(82,82,82,1);
	transition-duration: 0.3s

}
.icon .fa-twitter:hover{
	background-color: #11C1FF;
	transition-duration: 0.3s
}
.barra-top{
  margin-top: 35px;
  display: block;
  background-color: #bb673b;
  width: 80px;
  height: 8px;
  float: right;
}
.barra-botton{
  display: block;
  background-color: #bb673b;
  width: 80px;
  height: 8px;
  float: left;
  margin-bottom: 40px;
}
.start{
    display: inline-block;
    margin-top: -16px;
    background-color: #FFC100;
    padding: 10px 15px 12px 15px;
    border-radius: 5px;
    font-family: 'Raleway', sans-serif;
    color: #000;
    font-weight: 700;
    font-size: 14px;
    position: relative;
    text-decoration: none;
    bottom: 8px;
    float: right;
}
.start i{
	font-size: 23px;
	position: relative;
	top: 2px;
}
.start:hover{
	background-color: #f8c64e;
	color: #000;
	text-decoration: none;
}
@media only screen and (max-width: 992px) {
    .start{
       font-size: 12px;
    }
	.start i{
		font-size: 19px;
	}
}
.sticky{
  position: fixed;
  top: 0px;
  left:0;
  right: 0;
  width: 100%;
  background-color: #fff;
  z-index: 999;
  box-shadow: 0px 2px 35px #A3A3A3;
}
/* The outermost element*/
.zoominheader {
	background-image: url('../image/fondo-inicio.jpg');
	background-position: 0px 0px;
	background-repeat: repeat-x;
	animation: animatedBackground 150s linear infinite;
}

@media only screen and (min-width: 768px) {
	.zoominheader {
		animation: animatedBackground 150s linear infinite;
	}
}

@media only screen and (min-width: 992px) {
	.zoominheader {
		animation: animatedBackground 80s linear infinite;
	}
}
@media only screen and (min-width: 1092px) {
	.zoominheader {
		animation: animatedBackground 60s linear infinite;
	}
}
@media only screen and (min-width: 1392px) {
	.zoominheader {
		animation: animatedBackground 40s linear infinite;
	}
}
@media only screen and (min-width: 1792px) {
	.zoominheader {
		animation: animatedBackground 12s linear infinite;
	}
}




@keyframes animatedBackground {
	0% { background-position: 0 0; }
	50% { background-position: 100% 0; }
	100% { background-position: 0 0; }
}


@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}
.container{
	background-color: transparent;
}
#header ul li a:hover{
	background-color: transparent;
}
#header ul li a{
	color: black
}

.navbar-default{
	background-color: white !important;
}
body, html{
	height: 100%;
}
#menu-principal span{
	display: block;
	height: 3px;
	width: 60px;
	margin: 7px auto;
}
#head-inicio{
	background-color: #404040;
	padding: 20px 0px;
}

#head-inicio ul li{
	display: inline;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	padding-left: 10px;
	font-size: 12px;
}

#head-inicio ul li:nth-of-type(1){
	padding-left: 0px;
}
#head-inicio .icon img{
	width: 25px;
	display: inline-block;
	margin-left: 4px;
}
#head-inicio .icon img:hover{
	filter: opacity(80%);
}
.logo{
	width: 114%;
	margin: 0 0 -56px 0;
	margin-left: -7%;
}
.navbar{
	padding: 20px 0 0 0 ;
	margin-bottom: 0px;
	background-color: #fff;

}
header ul{
	width: 100%;
  	margin-top: 30px;
}
@media only screen and (max-width: 758px) {
    header .navbar-nav {
        margin: 0px 0px;
    }
}

@media only screen and (max-width: 1200px) {
	.logo{
		width: 114%;
		margin: 20px 0 -46px 0;
		margin-left: -7%;
	}
}

header li{
	width: 13%;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	color: #000;
	letter-spacing: -1px;
	font-size: 15px;
	margin-top: 50px;
}
@media only screen and (max-width: 992px) {
    header li {
        width: 100%;
        margin-top: 10px;
    }
}

header li a{
	padding: 0px !important;
}
.navbar-default .navbar-nav>li>a{
	color: black;
}
header .activar a{
	color: #D36835 !important;
}
header .activar span{
	background-color:  #D36835 !important;
}
header .li-logo{
	width: 22%;
	margin-top: 0px;
}

#unete .simbolo{
	width: 130px;
	margin-top: -65px;
}
@media only screen and (max-width: 758px) {
    #unete .simbolo {
		width: 80px;
		margin-top: -40px;
    }
}

#unete .asociacion{
	width: 240px;
	margin-top: -20px;
	float: right;
}
@media only screen and (max-width: 758px) {
    #unete .asociacion {
		width: 200px;
		margin-top: -18px;
    }
}

#head-inicio ul{
    padding: 0px;
}
#inicio{

	width: 100%;
	height: calc(100% - 70px);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#inicio img{
	width: 250px;
	display: block;
	margin: 0 auto;
	padding-top: 10%;
}
#inicio a{
	background-color: #fec02b;
	width: 210px;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	display: block;
	margin: 30px auto;
	color: #07070b;
	font-size: 19px;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
#inicio a:hover{
	background-color: #f6c550;
}
#inicio p{
	text-align: center;
	color: #fff;
	margin-top: 80px;
	font-size: 17px;
	font-family: 'Raleway', sans-serif;
}
@media only screen and (max-width: 758px) {
   #inicio p{
	   margin-top: 40px;
    }
}

#galeria img{
	width: 100%;
}
#galeria .row div{
	padding: 0px;
}

footer{
	background-color: #000;
	padding: 50px 0 30px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 13px;
}
footer p{
	line-height:21px;
	margin-top: 8px;
}
footer p span{
	color: #D36835;
}
footer img{
	width: 200px;
	margin-bottom: 30px;
}
footer h6{
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	margin: 30px 0 20px;
}
footer .power-by{
	text-align: center;
	color: #ffffff;
	font-size: 15px;
	margin-top: 90px;
}
@media only screen and (max-width: 992px) {
	footer h6{
		margin: 20px 0 5px;
	}	
	footer p{
		margin-top: 3px;
	}
	footer .power-by{
		font-size: 12px;
		margin-top: 30px;
	}
}
footer h5{
	font-size: 16px;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	margin: 30px 0 20px;
}

footer form input{
	border: 2px solid #fff;
	background-color: #000;
	font-size: 13px;
	padding: 5px 9px;
	color: #fff;
}
footer form{
	margin-bottom: 40px;
}
footer .fa-envelope{
	font-size: 20px;
	padding-right: 7px;
	position: relative;top: 4px;
}
footer form button{
	background-color: #fff;
    font-size: 19px;
    color: #000;
    height: 32px;
    border: 2px solid #fff;
    position: relative;
    top: 3px;
    width: 30px;
}
footer::placeholder { 
    color: #fff;
}

footer:-ms-input-placeholder { 
    color: #fff;
}

footer::-ms-input-placeholder { 
    color: #fff;
}